<?php
$z[0]=Array("field","五香肠,五香肠介绍,东台特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","五香肠东台市传统名食。有100多年的历史。相传为一姓杨排行老五的巧厨在东台城专售熏烧肉制品，尤以香肠为著名，人们称为“杨五香肠”。近年东台肉制品厂保持“杨五香肠”的传统制作方法，以精、肥肉8：2配料，加入多种佐料，经腌、灌、烘、凉而成。色泽鲜艳",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","五香肠_东台特产五香肠",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　五\n</p><p>　　市传统名食。有100多年的历史。相传为一姓杨排行老五的巧厨在东台城专售熏烧肉制品，尤以香肠为著名，人们称为“”。近年东台肉制品厂保持“杨五香肠”的传统制作方法，以精、肥肉8：2配料，加入多种佐料，经腌、灌、烘、凉而成。\n</p><p>　　色泽鲜艳，美味可口。此品列入《中国名食指南》。",541,865);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bF3UW0N0-49C3.gif",867,949);
$z[7][4]['name']="litpic";

?>